/*** ESSENTIAL STYLES ***/
 .sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu li {
    position: relative;
}
.sf-menu ul {
    position: absolute;
    display: none;
/*  top: 100%;*/
    left: 0;
    z-index: 99;
}
.sf-menu > li {
    float: left;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    display: block;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu ul ul {
    top: 0;
    left: 100%;
}
/*** SKIN ***/
 .sf-menu {
    float: left;
    margin-left: 0.8em;
    margin-top: 0.7em;
    margin-bottom: 1em;
}
.sf-menu ul {
    min-width: 12em;
    /* allow long menu items to determine submenu width */
    *width: 12em;
    /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
    /* fallback colour must use full shorthand */
    padding: .75em 2.2em;
    text-decoration: none;
    zoom: 1;
    /* IE7 */
}
.sf-menu a {
    color: #eee;
}
.sf-menu li {
    white-space: nowrap;
    /* no need for Supersubs plugin */
    *white-space: normal;
    /* ...unless you support IE7 (let it wrap) */
    -webkit-transition: background .5s;
    transition: background .5s;
}
.sf-menu li a:hover::before{
    position: absolute;
    left: 4px;
    bottom: 8px;
    content: url(../img/menu_star.png);
}
.sf-menu ul li {
    background-color: #a3b70d;
}
.sf-menu ul li a {
    color: #fff;
}
.sf-menu ul ul li {
    background: #a3b70d;
}
.sf-menu li:hover, .sf-menu li.sfHover{
/*    background: #000;*/
    -webkit-transition: background .8s;
    transition: background .8s;
}
.sf-with-ul:before {
   	content:'';
    position: absolute;
    top: 50%;
    left: 45px;
    margin-top: 6px;
    height: 0;
    width: 0;
    /* order of following 3 rules important for fallbacks to work */
    border: 8px solid transparent;
    border-bottom-color: #fff;
    /* edit this to suit design (no rgba in IE8) */
    border-bottom-color: rgba(255, 255, 255, 1);
}
/*menu hover*/
.sf-menu > li:hover > a, .sf-menu > li.sfHover > a {
    color: #fff;
}
/*** arrows (for all except IE7) **/
 .sf-arrows .sf-with-ul {
    padding-right: 2.5em;
    *padding-right: 1em;
    /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
 .sf-arrows .sf-with-ul:after {
    content:'';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -1px;
    height: 0;
    width: 0;
    /* order of following 3 rules important for fallbacks to work */
    border: 5px solid transparent;
    border-top-color: #dFeEFF;
    /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(0, 0, 0, .5);
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white;
    /* IE8 fallback colour */
}
/* styling for right-facing arrows */
 .sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #dFeEFF;
    /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(255, 255, 255, .5);
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}
.sf-menu > .active > a::before{
    position: absolute;
    left: 4px;
    bottom: 8px;
    content: url(../img/menu_star.png);
}
.s_active > a {
    background: #000;
    color: #fff;
}
